Bug 9205 - Doom & Kde (possible all Xwindows System)
Summary: Doom & Kde (possible all Xwindows System)
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: svgalib   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 08:27 UTC by Francesco Andreozzi
Modified: 2014-03-17 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 22:13:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Francesco Andreozzi 2000-02-08 08:27:59 UTC
If you start doom in tty1 and then switch into tty2; In tty2 you start kde.
When you kill sdoom from kde, the system goin krash.
I don't know what sort of problem it's bug produce!

Comment 1 Bernhard Rosenkraenzer 2000-02-08 16:00:59 UTC
Are you sure it's causing a complete crash, and not just a display lockup?
SVGALib and XFree86 have never played too well together (and they can't).

Comment 2 Francesco Andreozzi 2000-02-09 07:40:59 UTC
I don't know if its a screen lookup, but when it occur i resolve with reboot,
if you have some key combination to verify it, please send me.
Hi

Comment 3 Bill Nottingham 2000-02-14 23:28:59 UTC
Hitting ctrl-alt-f1/f2/f3 etc. might help.

How did you kill sdoom? In general, doing kill -9
of something that has direct control of the graphics
card & keyboard is a *bad* idea.

Comment 4 Bill Nottingham 2000-03-27 22:13:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.